﻿body {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
}
a:link {
  text-decoration : none;
}
a:visited {
  text-decoration : none;
}
a:hover {
  text-decoration : underline;
}
.doctitle {
  text-align: center;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 20px;
}
.backlink {
  text-align: center;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 15px;
}
.footer {
  text-align: center;
  margin-top: 75px;
}
.datatable {
  margin-top: 25px;
  margin-bottom: 25px;
}
.datatablecol1 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
}
.datatablecol2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
  background-color: #a9bed7;
}
.datatablecellheading_1_1 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_1_1 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_1_2 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_1_2 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_1_3 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_1_3 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_1_4 {
  color: #000000;
  font-weight: bold;
  background-color: #ffffff;
}
.datatablecell_1_4 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_1_5 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_1_5 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_1_6 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_1_6 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_1 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_1 {
  color: #0000ff;
  font-weight: bold;
  background-color: #ffffff;
}
.datatablecellheading_2_2 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_2 {
  color: #0000ff;
  background-color: #ffffff;
}
.datatablecellheading_2_3 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_3 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_4 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_4 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_5 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_5 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_6 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_6 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_7 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_7 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_8 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_8 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_9 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_9 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_10 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_10 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_11 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_11 {
  color: #3366ff;
  background-color: #ffffff;
}
.datatablecellheading_2_12 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_12 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_13 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_13 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_14 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_14 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_15 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_15 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_16 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_16 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_17 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_17 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_18 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_18 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_19 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_19 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_20 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_20 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_21 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_21 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_22 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_22 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_23 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_23 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_24 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_24 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_25 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_25 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_26 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_26 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_27 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_27 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_28 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_28 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_29 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_29 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_30 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_30 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_31 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_31 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_32 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_32 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_33 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_33 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_34 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_34 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_35 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_35 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_36 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_36 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_37 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_37 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_38 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_38 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_39 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_39 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_40 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_40 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_41 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_41 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_42 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_42 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_43 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_43 {
  color: #000000;
  background-color: #ffffff;
}
.datatablecellheading_2_44 {
  color: #000000;
  font-weight: bold;
  background-color: #e0e9f2;
}
.datatablecell_2_44 {
  color: #000000;
  background-color: #ffffff;
}
